
/* Text appearing when showing multiple documents */
"%d Documents" = "%d dokumenter";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d forekomster";

/* Text appearing when showing 1 document */
"1 Document" = "1 dokument";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 forekomst";
